import numpy as np
from mayavi import mlab

t = np.linspace(-5, 5, 100)
x = 3 * np.cos(t)
y = 3 * np.sin(t)
z = t / np.pi

s = mlab.plot3d(x, y, z, z, tube_radius=0.1)

v = mlab.view() # Возвращает текущий вид камеры
mlab.view(azimuth=0, elevation=0, distance=20, focalpoint=[1, 0, 0])

mlab.show()
